Bug 628301 - phpMyAdmin-3.3.6 is available
phpMyAdmin-3.3.6 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: phpMyAdmin (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-29 06:22 EDT by Upstream Release Monitoring
Modified: 2010-09-09 00:36 EDT (History)
1 user (show)

See Also:
Fixed In Version: phpMyAdmin-3.3.6-1.fc14
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-29 09:00:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-08-29 06:22:48 EDT
Latest upstream release: 3.3.6
Current version in Fedora Rawhide: 3.3.5.1
URL: http://www.phpmyadmin.net/home_page/downloads.php

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Fedora Update System 2010-08-29 08:59:08 EDT
phpMyAdmin-3.3.6-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/phpMyAdmin-3.3.6-1.fc13
Comment 2 Fedora Update System 2010-08-29 08:59:11 EDT
phpMyAdmin-3.3.6-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/phpMyAdmin-3.3.6-1.fc14
Comment 3 Fedora Update System 2010-08-29 08:59:13 EDT
phpMyAdmin-3.3.6-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/phpMyAdmin-3.3.6-1.fc12
Comment 4 Fedora Update System 2010-09-08 21:20:06 EDT
phpMyAdmin-3.3.6-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2010-09-08 21:23:48 EDT
phpMyAdmin-3.3.6-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2010-09-09 00:36:06 EDT
phpMyAdmin-3.3.6-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.